{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "v360:jade_dagger",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/entity/empty"
			},
			"geometry": {
				"default": "geometry.dark_art"
			},
			"render_controllers": [
				"controller.render.default"
			]
		}
	}
}